This project contains 2 outdated main dependencies.

Crate assert_cmd

Dependencies

(8 total, 2 outdated)

CrateRequiredLatestStatus
 bstr^0.2.141.0.1out of date
 concolor^0.0.80.0.11out of date
 doc-comment^0.30.3.3up to date
 predicates^2.02.1.4up to date
 predicates-core^1.01.0.5up to date
 predicates-tree^1.01.0.7up to date
 wait-timeout^0.2.00.2.0up to date
 yansi^0.5.00.5.1up to date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 escargot^0.50.5.7up to date